## cl-trivial-garbage 20150113

=== debian/changelog ===
cl-trivial-garbage (20150113-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 14 Jan 2015 00:58:57 +0300
