## cl-trivial-garbage 20180913.gitb1f7571

=== debian/changelog ===
cl-trivial-garbage (20180913.gitb1f7571-1) unstable; urgency=medium

  * New upstream release
  * Move maintenance to Debian Common Lisp Team.
    Thanks to Dimitri Fontaine for his work
  * Add watch file
  * Update Vcs-* fields for move to salsa
  * Use secure URLs for Homepage and in d/copyright
  * Bump to debhelper compat level 12
  * Drop Build-Depends on dh-lisp
  * Add Rules-Requires-Root: no
  * Bump S-V to 4.3.0
  * Mark as M-A foreign
  * Simplify d/rules
  * Add cl-rt to Recommends (for testsuite)
  * Add an autopkgtest that runs the testsuite on sbcl, ecl and clisp

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 06 Feb 2019 13:00:54 +0100
