=== debian/control ===
Source: cl-trivial-garbage
Section: lisp
Priority: optional
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: https://common-lisp.net/project/trivial-garbage/
Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-garbage.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-garbage
Rules-Requires-Root: no

Package: cl-trivial-garbage
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: cl-rt
Description: portable garbage collector-related APIs for Common Lisp
 trivial-garbage provides a portable API to finalizers, weak hash-tables and
 weak pointers on all major implementations of the Common Lisp programming
 language.
