## cl-trivial-garbage 20190518.gitdbc8e35

=== debian/changelog ===
cl-trivial-garbage (20190518.gitdbc8e35-1) unstable; urgency=medium

  * New upstream snapshot
  * Fix Vcs-* fields
  * Bump S-V to 4.5.0

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 26 Jan 2020 19:28:17 +0100
