=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://common-lisp.net/project/trivial-garbage/
-Vcs-Git: https://salsa.debian.org/common-lisp-team/trivial-garbage.git
-Vcs-Browser: https://salsa.debian.org/common-lisp-team/trivial-garbage
+Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-trivial-garbage.git
+Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-trivial-garbage
 Rules-Requires-Root: no
 
 Package: cl-trivial-garbage
