## cl-trivial-garbage 20200801.git2319892

=== debian/changelog ===
cl-trivial-garbage (20200801.git2319892-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Bump to S-V 4.5.1
  * Bump to debhelper 13
  * Add more fields to d/upstream/metadata

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 08 Dec 2020 14:19:55 +0100
