=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Sébastien Villemot <sebastien@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://common-lisp.net/project/trivial-garbage/
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-trivial-garbage.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-trivial-garbage
