## cl-trivial-garbage 20211229.gitb3af9c0

=== debian/changelog ===
cl-trivial-garbage (20211229.gitb3af9c0-1) unstable; urgency=medium

  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Tue, 15 Mar 2022 22:04:54 +0100
