## cl-trivial-garbage 20231018.git3474f64

=== debian/changelog ===
cl-trivial-garbage (20231018.git3474f64-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20231018.git3474f64
  * Add myself to Uploaders
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 28 Nov 2024 07:41:54 +0100
